.printnone
{ 
    visibility:hidden;
    display: none;
}

.printvisible
{ 
    visibility: visible;
    display:block;
}

body
{
    background-color: #FFFFFF;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px; 
	font-family:trebuchet ms, Helvetica, Arial, sans-serif;
	font-size:12px; 
	color:#999999;  
}


.copyright
{
    font-size: 10px;
    color: #FFFFFF;
    font-family: trebuchet ms, Helvetica, Arial, sans-serif;
}


table	{
	margin-left:auto;
	margin-right:auto;
}

td {
	padding-bottom: 5px;
	font-size:12px;
	padding-top: 5px;
}
.footer {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	padding-right: 5px;
}

.style1 {color: #FFFFFF}


